package com.ruoyi.system.domain;

import com.alibaba.fastjson.annotation.JSONField;

public class WeekReportStatus {

    @JSONField(name = "sn")
    private String sn;
    @JSONField(name = "id")
    private String id;
    @JSONField(name = "userId")
    private String userId;
    @JSONField(name = "unitId")
    private String projectId;
    @JSONField(name = "monthId")
    private String weekId;
    @JSONField(name = "balanceStatus")
    private String weekReportStatus;
    @JSONField(name = "time")
    private String time;

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getWeekId() {
        return weekId;
    }

    public void setWeekId(String weekId) {
        this.weekId = weekId;
    }

    public String getWeekReportStatus() {
        return weekReportStatus;
    }

    public void setWeekReportStatus(String weekReportStatus) {
        this.weekReportStatus = weekReportStatus;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
